## GoaYahooProvider GoaYahooProvider — A provider for Yahoo |

## Synopsis

                        GoaYahooProvider;

## Object Hierarchy

      GObject
       +----GoaProvider
             +----GoaOAuthProvider
                   +----GoaYahooProvider

## Description

GoaYahooProvider is used for handling Yahoo accounts.

## Details

### GoaYahooProvider

    typedef struct _GoaYahooProvider GoaYahooProvider;

The GoaYahooProvider structure contains only private data and should only be accessed using the provided API.